/*==========  Desktop First  ==========*/
/* Large Devices, Wide Screens */
@media only screen and (max-width: 1200px) {
  .s-best-rooms-main-room {
    margin-bottom: 15px; }
  .s-best-rooms-second-room {
    margin-bottom: 15px; }
    .s-best-rooms-second-room .s-best-rooms-content--descr {
      padding: 20px 20px;
      left: -20px;
      bottom: 20px; }
      .s-best-rooms-second-room .s-best-rooms-content--descr h4 {
        font-size: 18px;
        margin-top: 7px; }
      .s-best-rooms-second-room .s-best-rooms-content--descr .price {
        padding-left: 6px;
        font-size: 16px; }
        .s-best-rooms-second-room .s-best-rooms-content--descr .price span {
          font-size: 12px; }
      .s-best-rooms-second-room .s-best-rooms-content--descr .button {
        float: right; }
      .s-rooms-content-item--content .descr p {
         margin-top: 15px; } }

/* Medium Devices, Desktops */
@media only screen and (max-width: 992px) {
  .navbar .navbar-header {
    position: relative;
    padding-bottom: 0;
    margin-top: -30%;}
  .navbar .navbar-collapse {
    background-color: #fff;
    text-align: left;
    margin-left: -15px;
    margin-right: -15px;
    position: relative;
    top: 15px;;
    bottom: 45px;
    display: none; }
    .navbar .navbar-collapse .navbar-nav {
      float: none;
      padding: 15px 0; }
      .navbar .navbar-collapse .navbar-nav li {
        float: none; }
        .navbar .navbar-collapse .navbar-nav li a {
          padding: 15px 60px; }
    .navbar .navbar-collapse .dropdown:hover .submenu {
      display: none; }
    .navbar .navbar-collapse .dropdown .submenu {
      z-index: 100;
      position: relative;
      background-color: #fff;
      float: none;
      display: none;
      -webkit-box-shadow: none;
              box-shadow: none;
      margin: 0 20px; }
      .navbar .navbar-collapse .dropdown .submenu li a {
        white-space: nowrap;
        padding: 15px 75px; }
  .welcome .h1 {
    font-size: 72px;
    padding-bottom: 14px; }
  .s-booking form .button {
    float: left;
    margin-top: 30px; }
  .s-booking .input-group .selectize-control.single .selectize-input::after {
    right: 22px; }
    .s-about .section-title .divider .line1, .s-about .section-title .divider .line2 {
      margin: 6px auto; }
  .s-about--content .s-about-image {
    margin: 0px -15px 0; }
    .s-about--content .s-about-image img {
      width: 100%; }
  .s-about .s-about-image-wrapper .s-about--content .s-about-descr {
    padding: 30px;
    margin: 20px 0 0 0;
    text-align: justify;}
  .s-best-rooms .text-center {
    padding-top: 30px; }
  .footer-brand-and-social {
    margin-top: 40px; }
  .header-content-descr p {
    width: 75%; }
  .s-advantage {
    padding: 47px 0; }
    .s-advantage-item {
      text-align: center;
      position: relative;
      margin: 80px 0; }
  .s-tesmonials-carousel .s-tesmonials-carousel-item {
    text-align: center; }
    .s-tesmonials-carousel .s-tesmonials-carousel-item--image {
      margin: auto;
      max-width: 270px; }
  .s-rooms .container .row {
    margin: 0; }
  .s-rooms-content-item--image {
    margin-right: -15px; }
  .page-pagination {
    margin: 0; }
  .s-page-blog-item--content .under-line-content--author {
    float: left;
    border-right: none; }
  .s-page-blog-item--content .under-line-content--comments {
    float: right;
    border-right: none;
    text-align: right; }
  .s-page-blog-item--content .under-line-content--social {
    text-align: center;
    margin-top: 15px;
    padding-top: 15px;
    border-top: 1px solid rgba(123, 141, 153, 0.3); }
    .s-page-blog-item--content .under-line-content--social ul {
      width: 100%; } }

/* Small Devices, Tablets */
@media (max-width: 768px) {
  body {
    font-size: 14px;}
  .navbar-brand .navbar-brand-logo {
    font-size: 19px; }
  .navbar-brand .navbar-brand-sublogo {
    font-size: 10px; }
  h1 {
    font-size: 42px; }
  h2 {
    font-size: 27px; }
  h3 {
    font-size: 21px; }
  h4 {
    font-size: 16px; }
  .button {
    font-size: 10px;
    padding: 10px 20px;}
  .s-wide {
    padding: 15px 0; margin-top: 20px;}
  .section-title {
    padding-bottom: 0;}
  .welcome p {
    font-size: 14px; }
  .welcome .h1 {
    font-size: 57px;
    padding-bottom: 9px; }
  .composition p {
    font-size: 14px; }
  .s-book-title h6 {
    font-size: 12px; }
  .s-book-title p {
    font-size: 27px; }
  .header-content-descr p {
    font-size: 14px;
    width: 100%;
    margin-left:15px;
    color: #fff;
    margin-top: -5px; }
  .s-about--content .s-about-descr--content p.s-about-descr--quote {
    font-size: 14px; }
  .s-best-rooms-content:hover .s-best-rooms-content--descr {
    -webkit-transform: none;
        -ms-transform: none;
            transform: none; }
  .s-best-rooms-second-room .s-best-rooms-content--descr, .s-best-rooms-main-room .s-best-rooms-content--descr {
    padding: 10px 10px;
    left: 0;
    bottom: 0; }
    .s-best-rooms-second-room .s-best-rooms-content--descr h4, .s-best-rooms-main-room .s-best-rooms-content--descr h4 {
      font-size: 14px;
      padding-right: 10px; }
    .s-best-rooms-second-room .s-best-rooms-content--descr .price, .s-best-rooms-main-room .s-best-rooms-content--descr .price {
      padding-left: 6px;
      font-size: 14px; }
      .s-best-rooms-second-room .s-best-rooms-content--descr .price span, .s-best-rooms-main-room .s-best-rooms-content--descr .price span {
        font-size: 12px; }
  .s-best-rooms .text-center {
    padding-top: 0px; }
  .s-contacts .s-contacts-contacts-info {
    position: relative;
    top: 20px;
    right: 0;
    left: 0; }
  .s-about {
    padding-top: 50px; }
  .s-hotel-showcase {
    padding-top: 50px; }
  .s-our-blog {
    padding: 50px 0 20px; }
  .s-our-blog-news--content .s-our-blog-content-body .news-date {
    font-size: 10px;}
  .contacts-info .contacts-info--content > li .contact-info-list-content .title {
    font-size: 14px; }
  .contacts-info .contacts-info--content > li .contact-info-list-content .descr {
    font-size: 11px; }
  .site-footer {
    padding-top: 50px; }
  .footer-content-item .title {
    font-size: 16px; text-align: center; }
  .site-footer .contacts-info .contacts-info--content > li .contact-info-list-content .descr {
    font-size: 14px; }
  .footer-brand-and-social {
    margin-top: 35px; }
  .footer-brand-and-social .footer-brand .navbar-brand .navbar-brand-logo {
    font-size: 19px; }
  .footer-brand-and-social .footer-brand .navbar-brand .navbar-brand-sublogo {
    font-size: 10px; }
  .footer-copyright {
    font-size: 12px; margin-top: 20px; }
    .s-advantage-item {
    margin: 60px 0; }
  .s-advantage-item::before {
    width: 110px;
    height: 110px; }
  .s-advantage-item p {
    font-size: 30px;
    line-height: 42px; }
  .s-advantage-item h3 {
    font-size: 14px; }
  .s-our-services-item--logo {
    font-size: 54px; }
  .s-tesmonials-carousel .s-tesmonials-carousel-item--image {
    max-width: 180px; }
  .s-tesmonials-carousel .s-tesmonials-carousel-item--content .title h3 {
    font-size: 18px; }
  .s-tesmonials-carousel .s-tesmonials-carousel-item--content .name h4 {
    font-size: 14px; }
  .page-pagination .pagination-nav ul li {
    width: 30px;
    height: 30px;
    margin: 0 2px; }
    .page-pagination .pagination-nav ul li a {
      line-height: 30px;
      font-size: 12px; }
  .header-content-for-item .header-content-for-item--content .header-content-title {
    padding: 0 30px; }
  .comments {
    margin-bottom: 30px; }
  .comments .comments-items .comments-item .date {
    font-size: 12px; }
  form.form .form-group label {
    font-size: 12px; }
  .page-room-detail-features .included ul li {
    font-size: 12px; }
  .page-room-detail-similar-room .similar-rooms .similar-rooms-item .title h3 {
    font-size: 18px; }
  .page-room-detail-similar-room .similar-rooms .similar-rooms-item .title p {
    font-size: 12px; }
  .reservation-info {
    margin-bottom: 30px; }
  .reservation-info .subtitle {
    font-size: 10px; }
  .reservation-info .selected-room .title h3 {
    font-size: 18px; }
  .reservation-info .selected-room .title p {
    font-size: 12px; }
  .selected-data .selected-data-item [class*="col-"] {
    padding: 10px 0; }
  .s-gallery .gallery-nav nav {
    width: 100%;
    padding: 0px; }
    .s-gallery .gallery-nav ul li {
      display: block;
      float: none; }
  .s-page-blog .page-pagination {
    padding-top: 80px; }
  .s-page-blog-item--content .under-line-content--author {
    float: none;
    text-align: center;
    border-right: none;
    padding-bottom: 15px; }
  .s-page-blog-item--content .under-line-content--comments {
    padding-top: 15px;
    float: none;
    border-right: none;
    text-align: center;
    border-top: 1px solid rgba(123, 141, 153, 0.3); }
  .s-page-blog .comments .comments-items .reply a {
    font-size: 10px; }
  .s-page-blog-item--content .under-line-content--social {
    text-align: center;
    border-top: 1px solid rgba(123, 141, 153, 0.3); }
  .s-get-touch .s-get-touch--content .title {
    font-size: 12px; }
  .s-get-touch .s-get-touch--content .content {
    font-size: 18px; } 
  
  .header-composition {
    display: none;
  }
  body.is-home .site-header {
    max-height: 100%;
    min-height: 0;
    margin-top: 31%;
  }
  .s-booking {
    margin-top: 35px;
    padding-top: 15px;
    margin-bottom: -180px;
  }
  .s-book-title{text-align: center;}
  .s-about{padding-top: 0; margin-top: 100px;}
  .s-hotel-showcase {padding-top: 0;}
  #ourRoomsCarousel .owl-nav .owl-prev {left: 16px; padding-bottom: 35px;}
  #ourRoomsCarousel .owl-nav .owl-next {padding-bottom: 35px;}
  #ourRoomsCarousel .owl-dots {margin-top: 5px;}
  .divider {margin: 0px 0 20px;}
  .s-hotel-showcase .viewGalleryBtn {padding-top: 10px; padding-bottom: 50px;}
  .socialLinkDiv {text-align: center;}
  .feedback-section .outer-box .left-column {width: 100%;}
  .feedback-section .outer-box .right-column {width: 100%;}
  .feedback-section:before {background-color: #13773c;}
  .sec-title-two h2 {padding: 0px 35px;font-size: 31px;}
  .feedback-section .outer-box .left-column .content-box .text {margin-top: 20px; line-height: 1.2em;}
  .feedback-section .outer-box .left-column .content-box {padding: 20px 0 45px 15px;}
  .feedback-section .thumbs-carousel li img {margin-left: 25px;width: 70px;}
  .feedback-section .outer-box .right-column .feedback-detail {padding: 23px 20px 0 30px;}
  .footer-content-item {margin-bottom: 10px;}
  .footer-content-item .title {padding-bottom: 10px;}
  .slider {margin-bottom: 35px;}
  #ourRoomsCarousel .s-best-rooms-main-room {height: 300px !important;}
  body.is-nohome .site-header {top: 112px;height: 35%;z-index: 99;}
  .s-rooms-content-item--content .title {text-align: left;}
  .s-rooms-content-item--content {text-align: justify; margin-bottom: -80px;}
  .s-rooms {margin-bottom: -100px;margin-top: 100px;}
  .s-room-detail {padding: 130px 0; margin-bottom: -200px;margin-top: 150px;}
  .room-detail-content--main-content {text-align: justify;}
  .room-detail-content--main-content .title{text-align: left;}
  .page-room-detail-features.sidebar-content {margin-top: 15px; padding: 15px 10px 10px 10px; margin-bottom: 50px;}
  .room-detail-content--main-content {
    text-align: justify;
    width: 110%;
    margin-left: -20px;}
    .gtable{width: 310px;}
    .s-about-descr--title {text-align: left;}
    .header-content-for-item {padding: 30px 0;}
    .room-detail-content .room-detail-content--images img {height: auto;}
    section.s-about.s-title-center {margin-top: 50%}
    section.s-gallery {margin-top: 85px;}
    .s-gallery .gallery-grid {margin-top: 10px;}
    section.s-page-contacts {margin-top: 110px;}
    .room-detail-content {margin-top: -145px;}
    .header-content-title h1 {font-size: 25px; line-height: 1.2;}
    .header-content-title {padding-left: 12px;}
    .room-detail-content .room-detail-content--images {position: relative; z-index: 0;}
}


/* Extra Small Devices, Phones */
@media only screen and (max-width: 480px) {
  h1 {
    font-size: 36px; }
  .welcome p {
    font-size: 12px; }
  .welcome .h1 {
    font-size: 45px;
    padding-bottom: 4px; } }

/* Custom, iPhone Retina */
@media only screen and (max-width: 320px) {
  /**/ }

/*==========  Mobile First  ==========*/
/* Custom, iPhone Retina */
@media only screen and (min-width: 320px) {
  /**/ }

/* Extra Small Devices, Phones */
@media only screen and (min-width: 480px) {
  /**/ }

/* Small Devices, Tablets */
@media only screen and (min-width: 768px) {
  /**/ }

/* Medium Devices, Desktops */
@media only screen and (min-width: 992px) {
  /**/ }

/* Large Devices, Wide Screens */
@media only screen and (min-width: 1200px) {
  /**/ }

  @media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) {
    .navbar .navbar-header {margin-top: -230px;}
    body.is-nohome .site-header {top: 240px;}
  }